Ultima Online en Español
Bienvenido a Ultima Online en Español. Por favor, regístrate o entra con tu cuenta.

Saludos.

El equipo del Foro.
Últimos temas
» Inception busca scripter.
Jue 31 Dic 2015 - 2:20 por Lethal

» Equipo para Servidor
Mar 3 Nov 2015 - 13:39 por Kork

» Busco un buen scripter para proyecto server pvp
Dom 19 Jul 2015 - 3:57 por rastrero

» Ultima Azteca
Lun 29 Jun 2015 - 3:31 por chronoMx

» AYUDA SCRIPT
Mar 3 Mar 2015 - 3:35 por rastrero

» NuevaUO (BUSCA COLABORADORES)
Lun 6 Oct 2014 - 10:46 por pushim

» Ultima Alianza
Sáb 26 Jul 2014 - 14:32 por Jecht

» Versiones de Cliente
Mar 22 Jul 2014 - 2:52 por Lethal

» Insane World
Sáb 19 Jul 2014 - 18:00 por Lethal

Staff
Admin Oupman [Fundador]
Lethal [Administrador] Inferno Networks
Rastrero [Administrador]
Mr.H (Moderador)
Servidores

¿Qué se necesita?

Ir abajo

¿Qué se necesita?

Mensaje por Admin OuPMaN el Vie 3 Sep 2010 - 20:02

Pues eso, además de la traducción de todos los archivos que necesitáis. Decid que quéreis o qué no queréis. Gracias

_________________



avatar
Admin OuPMaN
Admin

Mensajes : 214
Puntos : 3362
Reputación : 18
Fecha de inscripción : 03/04/2010
Edad : 21
Localización : Linares (España)
Empleo /Ocio : Estudiante, Pianista, Compositor y Diseñador de Webs

Ver perfil de usuario http://ayudasphereserver.forosactivos.net

Volver arriba Ir abajo

Re: ¿Qué se necesita?

Mensaje por wiserlander el Dom 12 Sep 2010 - 11:32

¿Pero que verción exacta se pretende traducir? ¿link de descarga?, lo pregunto por eso de que hay varios paquetes de scripts diferentes disponibles para Sphere 56b.Por ejemplo; sphere-community-pack, SphereServer 0.56b Pre-releases de Febrero, Octubre.
Edito y añado enlace: 
http://prerelease.sphere.torfo.org/build56/SphereServer-0.56b-200909202024-Scripts.zip


Última edición por wiserlander el Dom 12 Sep 2010 - 15:57, editado 1 vez
avatar
wiserlander
Novato
Novato

Mensajes : 28
Puntos : 2874
Reputación : 0
Fecha de inscripción : 12/09/2010

Ver perfil de usuario

Volver arriba Ir abajo

Re: ¿Qué se necesita?

Mensaje por Admin OuPMaN el Dom 12 Sep 2010 - 14:23

Yo estoy traduciendo la PreRelease de Septiembre de 2009

_________________



avatar
Admin OuPMaN
Admin

Mensajes : 214
Puntos : 3362
Reputación : 18
Fecha de inscripción : 03/04/2010
Edad : 21
Localización : Linares (España)
Empleo /Ocio : Estudiante, Pianista, Compositor y Diseñador de Webs

Ver perfil de usuario http://ayudasphereserver.forosactivos.net

Volver arriba Ir abajo

Re: ¿Qué se necesita?

Mensaje por Mr.H el Lun 13 Sep 2010 - 0:26

Yo uso el mismo que OupMan, Y voy traduciendo el SPhere Menu.... xD
avatar
Mr.H
Moderador

Mensajes : 474
Puntos : 3441
Reputación : 13
Fecha de inscripción : 29/08/2010
Edad : 26
Localización : Frente al monitor
Empleo /Ocio : Estudiante.

Ver perfil de usuario

Volver arriba Ir abajo

Re: ¿Qué se necesita?

Mensaje por Daedelus el Lun 13 Sep 2010 - 1:16

Voy a ver si empiezo a traducir los speechs.


Atte. Daedelus BloodAxe
avatar
Daedelus
Moderador

Mensajes : 117
Puntos : 3013
Reputación : 3
Fecha de inscripción : 06/09/2010

Ver perfil de usuario

Volver arriba Ir abajo

Re: ¿Qué se necesita?

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Volver arriba


 
Permisos de este foro:
No puedes responder a temas en este foro.